VTYSH(1)

NAME
vtysh - a integrated shell for Zebra routing software

SYNOPSIS
vtysh [ -e command ]

DESCBGPTION
vtysh is a integrated shell for Zebra routing engine.

OPTIONS

-c  Specify command to be executed under batch mode.

COMMANDS
Almost Zebra commands. ping traceroute telnnet start-shell start-shell bash start-shell zsh

ENVIRONMENT VARIABLES

VTYSH_PAGER
    This should be the name of the pager to use. Default is more.

FILES

/usr/local/etc/Zebra.conf
    The default location of the vtysh config file.

WARNING
This man page is intended as a quick reference for command line options, and for config file commands. The definitive document is the Info file Zebra.

SEE ALSO
References to other related man pages: bgpd(8), ripd(8), ripngd(8), ospfd(8), ospf6d(8), zebra(8)

BUGS
vtysh eats bugs for breakfast. If you have food for the maintainers try http://bugzilla.quagga.net

AUTHOR[S]
See <www.zebra.org>, or the Info file for an accurate list of authors.